/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * ballade.no
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2013
 */

@font-face {
	font-family: 'Circular Book';
	src: url('fonts/lineto-circular-book.eot');
	src: url('fonts/lineto-circular-book.eot?#iefix') format('embedded-opentype'),
		 url('fonts/lineto-circular-book.woff') format('woff'),
		 url('fonts/lineto-circular-book.ttf') format('truetype'),
		 url('fonts/lineto-circular-book.svg#CircularBook') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Circular Book Italic';
	src: url('fonts/lineto-circular-bookitalic.eot');
	src: url('fonts/lineto-circular-bookitalic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/lineto-circular-bookitalic.woff') format('woff'),
		 url('fonts/lineto-circular-bookitalic.ttf') format('truetype'),
		 url('fonts/lineto-circular-bookitalic.svg#CircularBookItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Circular Bold';
	src: url('fonts/lineto-circular-bold.eot');
	src: url('fonts/lineto-circular-bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/lineto-circular-bold.woff') format('woff'),
		 url('fonts/lineto-circular-bold.ttf') format('truetype'),
		 url('fonts/lineto-circular-bold.svg#CircularBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Circular Bold Italic';
	src: url('fonts/lineto-circular-bolditalic.eot');
	src: url('fonts/lineto-circular-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/lineto-circular-bolditalic.woff') format('woff'),
		 url('fonts/lineto-circular-bolditalic.ttf') format('truetype'),
		 url('fonts/lineto-circular-bolditalic.svg#CircularBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}